W unusual-interpreter

All reports of unusual-interpreter for the archive. The extended description of this tag is:

This package contains a script for an interpreter that is not shipped in the package and is not known to Lintian. It is possible that there is a typo or the interpreter is not executable. If not, please file a wishlist bug against lintian, so it can be added to the list of known interpreters.

Severity: normal, Certainty: possible

Check: scripts, Type: binary

Evolution of the unusual-interpreter Lintian tag over the past 366 days:

History of unusual-interpreter

Emitted (non-overridden): 123, overridden: 285, total: 408

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

bundler 1.6.1+dfsg-1 (binary) overridden

dahdi-linux 1:2.7.0.1~dfsg-1 (binary) overridden

emacspeak 39.0+dfsg-2 (binary) overridden

emscripten 1.10.0~20140205~ef1e460-1 (binary) overridden

gforth-common 0.7.0+ds2-0.1 (binary) overridden

gforth-lib 0.7.0+ds2-0.1 (binary) overridden

grass-gui 6.4.3-3 (binary)

ipe 7.1.4-2 (binary) overridden

jocaml 3.12.1-1 (binary)

klinkstatus 4:4.11.3-1 (binary) overridden

klinkstatus 4:4.12.3-1 (binary) overridden

komparator 4:1.0-2 (binary)

ktorrent-data 4.3.1-2 (binary) overridden

libfreefoam-dev 0.1.0+dfsg-1 (binary) overridden

libintl-perl 1.23-1 (binary) overridden

libkonq5-templates 4:4.11.5-2 (binary)

libkonq5-templates 4:4.12.3-1 (binary)

libpoet-perl 0.15-1 (binary) overridden

libpython3.4-dbg 3.4.0-1 (binary) overridden

libpython3.4-dbg 3.4.0-2 (binary) overridden

libroar-dev 1.0~beta11-1 (binary) overridden

libsvn-web-perl 0.63-2 (binary)

mayavi2 4.3.1-2 (binary)

mediawiki 1:1.19.15+dfsg-2 (binary) overridden

morse-simulator-data 1.2-2 (binary)

parley-data 4:4.12.3-1 (binary) overridden

parley-data 4:4.11.3-1 (binary) overridden

plasma-nm 0.9.3.3-2 (binary)

puppet-testsuite 3.4.3-1 (binary) overridden

pychess 0.12~beta3-1 (binary)

pypy-lib 2.2.1+dfsg-1 (binary) overridden

pypy-lib-testsuite 2.2.1+dfsg-1 (binary)

python-kivy-examples 1.8.0+dfsg-2 (binary)

python-numpy-dbg 1:1.8.1-1 (binary)

python3-numpy-dbg 1:1.8.1-1 (binary)

redmine 2.4.2-1 (binary)

regina-normal 4.95-1 (binary) overridden

ruby-railties-3.2 3.2.16-2 (binary)

ruby-railties-3.2 3.2.17-3 (binary)

runawk 1.5.0-1 (binary)

samtools 0.1.19-1 (binary)

sbcl 2:1.1.15-1 (binary) overridden

scheme48 1.9-3 (binary) overridden

sisc 1.16.6-1.1 (binary) overridden

trac 1.0.1-2 (binary) overridden

util-vserver 0.30.216-pre3054-1 (binary) overridden

vim-syntastic 3.2.0-2 (binary)

wmnut 0.64-1 (binary)

zshdb 0.05+git20101031-2 (binary)